X2Go Bug report logs - #914
X2Go Logout Issue with Mate on Centos7

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Robert Dinse <nanook@eskimo.com>

Date: Wed, 5 Aug 2015 19:25:02 UTC

Severity: normal

Found in version 4.0.1.19-3.el7

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package <x2goserver>. (Wed, 05 Aug 2015 19:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Dinse <nanook@eskimo.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>.

Your message had a Version: pseudo-header with an invalid package version:

<4.0.1.19-3.el7>

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Wed, 05 Aug 2015 19:25:02 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Robert Dinse <nanook@eskimo.com>
To: submit@bugs.x2go.org
Subject: X2Go Logout Issue with Mate on Centos7
Date: Wed, 5 Aug 2015 12:16:31 -0700 (PDT)
Package: <x2goserver>
Version: <4.0.1.19-3.el7>

     X2Goserver installed on a CentOS7 system with Mate desktop.  When I
logout, the top and bottom bars disappear but the background image remains
and in this state it hangs indefinitely.

     If I then use alt-control-M to minimize the screen, click on the little
white seal and when the initial screen comes up, terminate the session, it
terminates.

     This behavior did not exist when I first installed Mate and X2Go server
on this machine, something has changed recently.

     Also perhaps relevant, I have exactly the same version of x2go server
and Mate installed on a Scientific Linux 7 machine and it terminates the
session properly when I logout so this behavior appears to be specific to
Centos 7.

     This is the x2goserver.conf, it is identical on both the Centos7 machine
that doesn't logout properly and the scientific7 machine which does, I have 
not altered it from the defaults:

 ---------------------------------------------------------------------------

[limit users]
#user-foo=1

[limit groups]
#bar-group=1

[security]
# SSHFS umask for client-side folder sharing. Leave uncommented to keep the 
server's default umask
#umask="0117"

[log]
# possible levels are: emerg, alert, crit, err, warning, notice, info, debug
loglevel=notice

 --------------------------------------------------------------------------

     I thought maybe the contents of x2go_logout.d which is a single script
called 010_userscripts.sh containing:

 --------------------------------------------------------------------------
# call $HOME/.x2go_logout script...

test -r $HOME/.x2go_logout && . $HOME/.x2go_logout
 --------------------------------------------------------------------------

     ... might be relevant but that to is identical on both machines as are
$HOME/.x2go_logout which actually is non-existent on both machines (actually
home directory is identical as it is NFS mounted on both machines from a
common server).

     The one thing that is different is the version of mate-desktop, on the
broken box it's version 1.8.2-2.el7 and on the working system 1.10.1-2.el7.

     I upgraded the broken box to Mate 1.10.1-2.e17, the same as the working
machine but logout still hangs.

-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-
 Eskimo North Linux Friendly Internet Access, Shell Accounts, and Hosting.
   Knowledgeable human assistance, not telephone trees or script readers.
 See our web site: http://www.eskimo.com/ (206) 812-0051 or (800) 246-6874.


Bug reassigned from package '<x2goserver>' to 'x2goserver'. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Wed, 05 Aug 2015 19:50:01 GMT) Full text and rfc822 format available.

Marked as found in versions 4.0.1.19-3.el7. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Wed, 05 Aug 2015 19:50:01 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 05 Aug 2015 20:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 05 Aug 2015 20:45:02 GMT) Full text and rfc822 format available.

Message #14 received at 914@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 914@bugs.x2go.org, "x2go-user@lists.x2go.org" <x2go-user@lists.x2go.org>
Subject: Fwd: Re: [X2Go-User] x2go on RHEL7/CentOS7
Date: Wed, 5 Aug 2015 22:36:01 +0200
[Message part 1 (text/plain, inline)]
Forwarding this to the bug reported by Robert Dinse, in case it is of
help there.


-------- Weitergeleitete Nachricht --------
Betreff: Re: [X2Go-User] x2go on RHEL7/CentOS7
Datum: Wed, 5 Aug 2015 15:54:30 -0400 (EDT)
Von: Paul Raines <raines@nmr.mgh.harvard.edu>
An: Robert Dinse <nanook@eskimo.com>
Kopie (CC): x2go-user@lists.x2go.org


Doing Ctrl-Alt-T to terminate in the windows client will make the windows
close but doesn't clean up the session on the server.  Reconnecting
still just
connects you to a empty background screen.

Doing a logout on the MATE desktop locally works just fine.

I am testing on pretty freshly installed and updated server and on a new
user
where I first wiped out all settings by removing all dot files/directories

This is what is still running on the server as the user after trying
to logout over X2Go

applet.py€€€{applet.py}

at-spi-bus-laun€ˆ€dbus-daemon
                 „€3*[{at-spi-bus-laun}]

at-spi2-registr€€€{at-spi2-registr}

dbus-daemon

dbus-launch

dconf-service€€€2*[{dconf-service}]

goa-daemon€€€3*[{goa-daemon}]

goa-identity-se€€€2*[{goa-identity-se}]

gvfs-afc-volume€€€2*[{gvfs-afc-volume}]

gvfs-goa-volume€€€{gvfs-goa-volume}

gvfs-gphoto2-vo€€€{gvfs-gphoto2-vo}

gvfs-mtp-volume€€€{gvfs-mtp-volume}

gvfs-udisks2-vo€€€2*[{gvfs-udisks2-vo}]

gvfsd€€€{gvfsd}

gvfsd-fuse€€€4*[{gvfsd-fuse}]

gvfsd-metadata€€€{gvfsd-metadata}

gvfsd-trash€€€3*[{gvfsd-trash}]

mate-screensave€€€3*[{mate-screensave}]

mate-volume-con€€€{mate-volume-con}

nm-applet€€€2*[{nm-applet}]

polkit-mate-aut€€€{polkit-mate-aut}

pulseaudio€€€{pulseaudio}

x2goagent

x2goruncommand


-- Paul Raines (http://help.nmr.mgh.harvard.edu)



On Wed, 5 Aug 2015 2:35pm, Robert Dinse wrote:

>
> On Wed, 5 Aug 2015, Paul Raines wrote:
>>
>>  We have been using x2go fairly successful on CentOS6 machines now
>>  for a while.  We are investigating upgrading to CentOS7 and I
>>  am now looking at the x2go situation
>>
>>  We get our x2go RPMS from EPEL
>>
>>  x2goagent-3.5.0.31-1.el7.x86_64
>>  x2goclient-4.0.3.1-1.el7.x86_64
>>  x2goserver-4.0.1.19-3.el7.x86_64
>>  x2godesktopsharing-3.1.1.1-1.el7.x86_64
>>
>>  So far we have not discovered
>>
>>   1) doesn't work at all with GNOME desktop giving the "Oops" screen.
>>   Web search seems to imply this is a known issue with GNOME3
>>   with no real solution though I am suprised this is not
>>   mentioned in the X2Go wiki FAQ.  I hate GNOME3 anyway so
>>   can live without it for X2Go
>>
>>   2) works partially with the KDE desktop. There is the kscreen
>>   issue that is mentioned in the FAQ.  Really unusable unless
>>   one does disable kscreen.  Need to investigate further what
>>   consequences that has on normal logins.
>>
>>   3) installed MATE from EPEL.  On first login it looks and works great
>>   but when you "Logout ..." to terminate the session it just hangs
>>   on a blank background.  If you "suspend" the session via force
>>   closing the window and then try to reconnect it fails or just
>>   takes you right back to the blank background.  One can force
>>   terminate the session with x2goterminate-session to clear it out
>>   and then get a clean login again, but I don't really want my
>>   users having to go though this.
>>
>>  So my question is really about the MATE issue which I would prefer to use.
>>  Anyone have any clues as to what might be going on or a fix?
>
>     I'm not sure if it's Mate or X2Go but when I first installed both X2Go 
> and
> Mate on CentOS7 and tested, all was good.
>
>     Now it's broken for me also but somewhat differently.  When I logout it
> just hangs with the background image that I used on my desktop.  So I use
> control-alt-M to and then click on the white seal or whatever that animal is,
> and then when I get the start-up screen back, I select terminate to terminate
> the session.
>
>     Now I tried the same thing on Scientific Linux 7, which like Centos7 is
> derived from Enterprise Linux 7, and it still works correctly, so whatever is
> broken isn't X2Go or Mate, but rather something specific to CentOS 7.
>
>
>
>
>


The information in this e-mail is intended only for the person to whom it is
addressed. If you believe this e-mail was sent to you in error and the
e-mail
contains patient information, please contact the Partners Compliance
HelpLine at
http://www.partners.org/complianceline . If the e-mail was sent to you
in error
but does not contain patient information, please contact the sender and
properly
dispose of the e-mail.


[Nachrichtenteil als Anhang (text/plain, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 06 Aug 2015 00:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Aug 2015 00:15:01 GMT) Full text and rfc822 format available.

Message #19 received at 914@bugs.x2go.org (full text, mbox):

From: Mihai Moldovan <ionic@ionic.de>
To: 914@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#914: X2Go Logout Issue with Mate on Centos7
Date: Thu, 6 Aug 2015 02:14:39 +0200
[Message part 1 (text/plain, inline)]
Not of any help, but maybe related to this issue:
https://www.mail-archive.com/x2go-dev@lists.x2go.org/msg03186.html



Mihai

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 06 Aug 2015 12:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Raines <paul.raines@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Aug 2015 12:45:02 GMT) Full text and rfc822 format available.

Message #24 received at 914@bugs.x2go.org (full text, mbox):

From: Paul Raines <paul.raines@gmail.com>
To: 914@bugs.x2go.org
Subject: X2Go Logout Issue with Mate on Centos7
Date: Thu, 6 Aug 2015 08:40:11 -0400
[Message part 1 (text/plain, inline)]
Just adding that doing Ctrl-Alt-T to terminate when at the hung background
screen on MATE logout does not clean up the session.  However clicking the
Terminate button on the X2Go client login dialog in the master window does
work.  So for some reason Ctrl-Alt-T is not doing the same thing as that
Terminate button.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 06 Aug 2015 16:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Aug 2015 16:50:01 GMT) Full text and rfc822 format available.

Message #29 received at 914@bugs.x2go.org (full text, mbox):

From: Mihai Moldovan <ionic@ionic.de>
To: Paul Raines <paul.raines@gmail.com>, 914@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#914: X2Go Logout Issue with Mate on Centos7
Date: Thu, 6 Aug 2015 18:45:32 +0200
[Message part 1 (text/plain, inline)]
On 06.08.2015 02:40 PM, Paul Raines wrote:
> Just adding that doing Ctrl-Alt-T to terminate when at the hung background
> screen on MATE logout does not clean up the session.  However clicking the
> Terminate button on the X2Go client login dialog in the master window does
> work.  So for some reason Ctrl-Alt-T is not doing the same thing as that
> Terminate button.

Ctrl-Alt-T (empirically) only seems to suspend a session, contrary to what may
be documented.



Mihai

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Tue, 01 Sep 2015 17:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zane Zakraisek <zakraise@eng.utah.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Sep 2015 17:30:01 GMT) Full text and rfc822 format available.

Message #34 received at 914@bugs.x2go.org (full text, mbox):

From: Zane Zakraisek <zakraise@eng.utah.edu>
To: 914@bugs.x2go.org
Subject: Any new info?
Date: Tue, 1 Sep 2015 10:21:15 -0600
Is there any new information on this bug?
We have multiple Centos 7 machines that are having this same issue.
Pressing the Terminate button is the only way to truely log out. 


Zane Zakraisek


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 09 Sep 2015 17:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve Gaarder <gaarder@math.cornell.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Sep 2015 17:30:02 GMT) Full text and rfc822 format available.

Message #39 received at 914@bugs.x2go.org (full text, mbox):

From: Steve Gaarder <gaarder@math.cornell.edu>
To: Zane Zakraisek <zakraise@eng.utah.edu>, 914@bugs.x2go.org
Cc: X2Go Developers <x2go-dev@lists.x2go.org>
Subject: Re: [X2Go-Dev] Bug#914: Any new info?
Date: Wed, 9 Sep 2015 12:49:24 -0400 (EDT)
We are seeing the same thing. It is holding up major deployment.

Steve Gaarder
System Administrator, Dept of Mathematics
Cornell University, Ithaca, NY, USA
gaarder@math.cornell.edu

On Tue, 1 Sep 2015, Zane Zakraisek wrote:

> Is there any new information on this bug?
> We have multiple Centos 7 machines that are having this same issue.
> Pressing the Terminate button is the only way to truely log out.
>
>
> Zane Zakraisek
> _______________________________________________
> x2go-dev mailing list
> x2go-dev@lists.x2go.org
> http://lists.x2go.org/listinfo/x2go-dev
>


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 09 Sep 2015 18:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Sep 2015 18:40:02 GMT) Full text and rfc822 format available.

Message #44 received at 914@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 914@bugs.x2go.org
Subject: MATE version?
Date: Wed, 9 Sep 2015 20:39:07 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Zane, Steve,

could you please tell us which version(s) of MATE you are running, and
the exact version of your CentOS as well?

Kind Regards,
Stefan Baur

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQEcBAEBCAAGBQJV8HzLAAoJEG7d9BjNvlEZTwkH/2QyFyHXf9lqCuWmMFg02p0H
gjAfLy1rFz4nJ+g+VIX82dgmV6RrZV+Vy0VcVwroVNCdFdBtofeX5B1gcboZTZJC
0rfs3Cm8wJcEhJroZXwdoJUH3VRYzyDdYqLJTW3xVT56LN4SvoznJbMiaVHLTjbJ
JJGddXz5eiX0uuxfEcm9/MjRFn6CT74FKGRiX0zEyFtEcx5SmnTjyILeVIlxlea3
Aym0noKgPEU2BE3O8OSCIcAdNBVAj2Xd0gQfRgMT1+MXURGCVuQaEfYd6bk3Sgb7
q2erFbZOrKnBp8yavK83lVX4JNXZXVOATk/FqiE1XIKVr5FYgGe7HKGVzaFUXk0=
=yl8Q
-----END PGP SIGNATURE-----


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 09 Sep 2015 18:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Sep 2015 18:50:01 GMT) Full text and rfc822 format available.

Message #49 received at 914@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 914@bugs.x2go.org
Subject: Fwd: Re: [X2Go-Dev] Bug#914: MATE version?
Date: Wed, 9 Sep 2015 20:46:09 +0200
(Forwarding to the bugtracker, as this went to my personal inbox)


-------- Weitergeleitete Nachricht --------
Betreff: Re: [X2Go-Dev] Bug#914: MATE version?
Datum: Wed, 9 Sep 2015 14:45:21 -0400 (EDT)
Von: Steve Gaarder <gaarder@math.cornell.edu>
An: Stefan Baur <X2Go-ML-1@baur-itcs.de>

About MATE says 1.10.2.  /etc/redhat-release says 7.1.  Here is the result
of rpm -q -a | grep mate | sort:

libmatekbd-1.10.0-1.el7.x86_64
libmatemixer-1.10.0-1.el7.x86_64
libmateweather-1.10.0-1.el7.x86_64
libmateweather-data-1.10.0-1.el7.noarch
mate-applets-1.10.3-1.el7.x86_64
mate-backgrounds-1.10.0-1.el7.noarch
mate-calc-1.8.0-1.el7.x86_64
mate-control-center-1.10.1-1.el7.x86_64
mate-control-center-filesystem-1.10.1-1.el7.x86_64
mate-desktop-1.10.2-1.el7.x86_64
mate-desktop-libs-1.10.2-1.el7.x86_64
mate-dictionary-1.10.2-1.el7.x86_64
mate-disk-usage-analyzer-1.10.2-1.el7.x86_64
mate-icon-theme-1.10.1-1.el7.noarch
mate-media-1.10.0-2.el7.x86_64
mate-menus-1.10.0-1.el7.x86_64
mate-menus-libs-1.10.0-1.el7.x86_64
mate-menus-preferences-category-menu-1.10.0-1.el7.x86_64
mate-notification-daemon-1.10.2-0.2.git20150724.f9aedaf.el7.x86_64
mate-panel-1.10.1-1.el7.x86_64
mate-panel-libs-1.10.1-1.el7.x86_64
mate-polkit-1.10.0-2.el7.x86_64
mate-power-manager-1.10.1-1.el7.x86_64
mate-screensaver-1.10.2-1.el7.x86_64
mate-screenshot-1.10.2-1.el7.x86_64
mate-search-tool-1.10.2-1.el7.x86_64
mate-session-manager-1.10.2-1.el7.x86_64
mate-settings-daemon-1.10.1-2.el7.x86_64
mate-system-log-1.10.2-1.el7.x86_64
mate-system-monitor-1.10.1-1.el7.x86_64
mate-terminal-1.10.1-1.el7.x86_64
mate-themes-1.10.2-1.el7.noarch
mate-utils-common-1.10.2-1.el7.noarch


Steve Gaarder
System Administrator, Dept of Mathematics
Cornell University, Ithaca, NY, USA
gaarder@math.cornell.edu

On Wed, 9 Sep 2015, Stefan Baur wrote:

> Zane, Steve,
> 
> could you please tell us which version(s) of MATE you are running,
> and the exact version of your CentOS as well?
> 
> Kind Regards, Stefan Baur
> 
> _______________________________________________ x2go-dev mailing
> list x2go-dev@lists.x2go.org 
> http://lists.x2go.org/listinfo/x2go-dev


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 10 Sep 2015 13:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zane Zakraisek <zakraise@eng.utah.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Sep 2015 13:35:02 GMT) Full text and rfc822 format available.

Message #54 received at 914@bugs.x2go.org (full text, mbox):

From: Zane Zakraisek <zakraise@eng.utah.edu>
To: 914@bugs.x2go.org
Subject: MATE version?
Date: Thu, 10 Sep 2015 07:33:27 -0600
# rpm -qa | grep -i mate | sort

libmatekbd-1.10.0-1.el7.x86_64
libmatemixer-1.10.0-1.el7.x86_64
libmateweather-1.10.0-1.el7.x86_64
libmateweather-data-1.10.0-1.el7.noarch
mate-applets-1.10.3-1.el7.x86_64
mate-backgrounds-1.10.0-1.el7.noarch
mate-calc-1.8.0-1.el7.x86_64
mate-control-center-1.10.1-1.el7.x86_64
mate-control-center-filesystem-1.10.1-1.el7.x86_64
mate-desktop-1.10.2-1.el7.x86_64
mate-desktop-libs-1.10.2-1.el7.x86_64
mate-dictionary-1.10.2-1.el7.x86_64
mate-disk-usage-analyzer-1.10.2-1.el7.x86_64
mate-icon-theme-1.10.1-1.el7.noarch
mate-media-1.10.0-2.el7.x86_64
mate-menus-1.10.0-1.el7.x86_64
mate-menus-libs-1.10.0-1.el7.x86_64
mate-menus-preferences-category-menu-1.10.0-1.el7.x86_64
mate-netspeed-1.10.2-1.el7.x86_64
mate-notification-daemon-1.10.2-0.2.git20150724.f9aedaf.el7.x86_64
mate-panel-1.10.1-1.el7.x86_64
mate-panel-libs-1.10.1-1.el7.x86_64
mate-polkit-1.10.0-2.el7.x86_64
mate-power-manager-1.10.1-1.el7.x86_64
mate-screensaver-1.10.2-1.el7.x86_64
mate-screenshot-1.10.2-1.el7.x86_64
mate-search-tool-1.10.2-1.el7.x86_64
mate-session-manager-1.10.2-1.el7.x86_64
mate-settings-daemon-1.10.1-2.el7.x86_64
mate-system-log-1.10.2-1.el7.x86_64
mate-system-monitor-1.10.1-1.el7.x86_64
mate-terminal-1.10.1-1.el7.x86_64
mate-themes-1.10.2-1.el7.noarch
mate-utils-common-1.10.2-1.el7.noarch


Zane Zakraisek


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Sun, 22 Nov 2015 16:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maarten Boekhold <boekhold@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 22 Nov 2015 16:05:02 GMT) Full text and rfc822 format available.

Message #59 received at 914@bugs.x2go.org (full text, mbox):

From: Maarten Boekhold <boekhold@gmx.com>
To: 914@bugs.x2go.org
Subject: Logout issues, solution
Date: Sun, 22 Nov 2015 19:57:29 +0400
Hi,

Have the same issue on Linux Mint 17.2 and Centos 7 with xfce4-session. 
I accidentally seem to have 'fixed' this. While debugging some other 
startup issue, I wrote a wrapper script around xfce4-session 
('my-xfce4-session') which looked like:

    #!/bin/bash
    xfce4-session > ~/logfile 2>&1

After this, logging out works normally. I had a look at ~/logfile, and 
xfce4-session spits out quite a bit of text during logout, which I guess 
confuses x2go. replacing "~/logfile" with "/dev/null" nicely solved it 
on my other machine as well.

Maarten


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 26 Nov 2015 11:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Milan Knížek <knizek.confy@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Nov 2015 11:45:03 GMT) Full text and rfc822 format available.

Message #64 received at 914@bugs.x2go.org (full text, mbox):

From: Milan Knížek <knizek.confy@gmail.com>
To: 914@bugs.x2go.org
Subject: Works for Mate desktop, too.
Date: Thu, 26 Nov 2015 12:41:03 +0100
Hi,

the workaround works for mate-session, too. I actually redirected only
std out:

#!/bin/bash
/usr/bin/mate-session >/dev/null


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Sat, 28 Nov 2015 08:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Radke <andyrtr@archlinux.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 28 Nov 2015 08:35:03 GMT) Full text and rfc822 format available.

Message #69 received at 914@bugs.x2go.org (full text, mbox):

From: Andreas Radke <andyrtr@archlinux.org>
To: 914@bugs.x2go.org
Subject: X2Go Logout Issue with Mate on Centos7
Date: Sat, 28 Nov 2015 09:25:21 +0100
This is what goes to the logfile when logging out from Xfce 4.12 on
Arch Linux:

http://pastebin.com/2Px99pQC

- Andy
Arch Linux


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Mon, 04 Jan 2016 21:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tsarev Alexey <tsarev.alexey@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Jan 2016 21:00:02 GMT) Full text and rfc822 format available.

Message #74 received at 914@bugs.x2go.org (full text, mbox):

From: Tsarev Alexey <tsarev.alexey@gmail.com>
To: 914@bugs.x2go.org
Subject: Logout issues, solution [CenOS 7]
Date: Mon, 4 Jan 2016 23:57:45 +0300
Working solution for xfce and CentOS 7 is:

# cat /usr/local/bin/xfce4-session
#/bin/sh

/bin/xfce4-session > /dev/null


___
and set +x bit


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 14 Apr 2016 16:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alfi Galfi <gafi127001@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Apr 2016 16:30:02 GMT) Full text and rfc822 format available.

Message #79 received at 914@bugs.x2go.org (full text, mbox):

From: Alfi Galfi <gafi127001@gmail.com>
To: 914@bugs.x2go.org
Subject: Logout issues, solution [CenOS 7]
Date: Thu, 14 Apr 2016 18:26:14 +0200
[Message part 1 (text/plain, inline)]
Hello
Anything new regarding to this issue? I'm using:
x2goserver-4.0.1.19-6.el7.x86_64

list of mate packages:
 rpm -qa|grep mate
mate-menus-libs-1.10.0-1.el7.x86_64
mate-system-log-1.10.3-1.el7.x86_64
mate-calc-1.8.0-1.el7.x86_64
libmateweather-1.10.0-1.el7.x86_64
mate-session-manager-1.10.2-2.el7.x86_64
mate-applets-1.10.3-1.el7.x86_64
mate-screenshot-1.10.3-1.el7.x86_64
libmateweather-data-1.10.0-1.el7.noarch
mate-notification-daemon-1.10.2-1.el7.x86_64
mate-polkit-1.10.2-1.el7.x86_64
mate-control-center-1.10.2-2.el7.x86_64
mate-desktop-1.10.2-1.el7.x86_64
mate-themes-1.12.0-1.el7.noarch
mate-media-1.10.0-2.el7.x86_64
mate-dictionary-1.10.3-1.el7.x86_64
mate-screensaver-1.10.2-4.el7.x86_64
mate-desktop-libs-1.10.2-1.el7.x86_64
mate-menus-1.10.0-1.el7.x86_64
libmatekbd-1.10.0-1.el7.x86_64
mate-panel-1.10.1-1.el7.x86_64
libmatemixer-1.10.0-1.el7.x86_64
mate-terminal-1.10.1-2.el7.x86_64
mate-system-monitor-1.10.1-1.el7.x86_64
mate-search-tool-1.10.3-1.el7.x86_64
mate-backgrounds-1.10.0-1.el7.noarch
mate-control-center-filesystem-1.10.2-2.el7.x86_64
mate-panel-libs-1.10.1-1.el7.x86_64
mate-utils-common-1.10.3-1.el7.noarch
mate-power-manager-1.10.2-3.el7.x86_64
mate-disk-usage-analyzer-1.10.3-1.el7.x86_64
mate-icon-theme-1.10.1-1.el7.noarch
mate-settings-daemon-1.10.2-2.el7.x86_64
mate-menus-preferences-category-menu-1.10.0-1.el7.x86_64

logout works fine when I don't have any application open. But when I try to
logout without closing for example firefox logout process freeze. I don't
see panels and for example file manager, but can still operate inside of
firefox which doesn't have bars, so it's look like not all application are
closed by logout process (I can see firefox process running to). To
completely close the sesion still clicking on terminate in x2go client
window is needed. Logout process directly on server works fine. Problem
only occur during x2go connection.
I wanted to try mentioned workaround but it's not working or I get it wrong
(I moved /usr/bin/mate-session to another file and create new
/usr/bin/mate-session file with rx permissions to everybody containing
short script from Message #94). After that I see only black screen after
login and:
"/usr/bin/mate-session: fork: retry: No child processes
/usr/bin/mate-session: fork: retry: No child processes
/usr/bin/mate-session: fork: retry: No child processes
/usr/bin/mate-session: fork: retry: No child processes
/usr/bin/mate-session: fork: Resource temporarily unavailable"
in log file. Anybody is able to help with this?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Mon, 03 Apr 2017 13:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Apr 2017 13:00:02 GMT) Full text and rfc822 format available.

Message #84 received at 914@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 914@bugs.x2go.org, gafi127001@gmail.com, tsarev.alexey@gmail.com, andyrtr@archlinux.org, knizek.confy@gmail.com, boekhold@gmx.com, zakraise@eng.utah.edu, Steve Gaarder <gaarder@math.cornell.edu>, paul.raines@gmail.com, Robert Dinse <nanook@eskimo.com>
Subject: X2Go Logout Issue with Mate on Centos7
Date: Mon, 3 Apr 2017 14:51:10 +0200
[Message part 1 (text/plain, inline)]
Hi everyone,

please confirm you have package x2goserver-xsession installed:

yum list installed x2goserver-xsession

If it isn't installed, please install it:

yum install x2goserver-xsession

After that, you should be able to remove your workaround's scripts.

Please let us know if this fixes the issue for you.

Kind Regards,
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Tue, 04 Apr 2017 09:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to arefmhd5502@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Apr 2017 09:05:03 GMT) Full text and rfc822 format available.

Message #89 received at 914-submit@bugs.x2go.org (full text, mbox):

From: Aref Mohammadi <edwilsty@yahoo.com>
To: undisclosed-recipients: ;
Subject: YOUR URGENT REPLY IS NEEDED ASAP!!!
Date: Tue, 4 Apr 2017 09:58:21 +0100

-- 
Greetings To you,

I write to you based on a request by an investor and his need for Investment/Funding in your country. I'm consultant Aref Mohammadi, one of the staff from the SEAL ECONOMIC CONSULTANT INVESTMENT ADVISERS.

A Client of ours, recently approached us that he wants to invest in a project in your country, that will give profitable returns, for a period of One Year for a start. We extend hands of investment to you with the intent of making good profit for us all.

The Good news is that our investor is a Libyan nationality, he will be very interested in working with your reputable personality/company having your person to be the fund manager of the said funds . The investor is looking up to invest with you for the period of 96 months with the interest of 15% at the end of the duration of the investment.

Kindly get back to me immediately for further details.

Awaiting For Your Kind Response.
Yours truly,
Consultant Aref Mohammadi
My Contact Info: arefmhd5501@gmail.com
+22996246867


---
This email is free from viruses and malware because avast! Antivirus protection is active.
https://www.avast.com/antivirus


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Tue, 04 Apr 2017 09:05:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to arefmhd5502@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Apr 2017 09:05:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Sun, 09 Apr 2017 05:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maarten Boekhold <boekhold@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 09 Apr 2017 05:45:02 GMT) Full text and rfc822 format available.

Message #99 received at 914@bugs.x2go.org (full text, mbox):

From: Maarten Boekhold <boekhold@gmx.com>
To: Stefan Baur <X2Go-ML-1@baur-itcs.de>, <914@bugs.x2go.org>, <gafi127001@gmail.com>, <tsarev.alexey@gmail.com>, <andyrtr@archlinux.org>, <knizek.confy@gmail.com>, <zakraise@eng.utah.edu>, Steve Gaarder <gaarder@math.cornell.edu>, <paul.raines@gmail.com>, Robert Dinse <nanook@eskimo.com>
Subject: Re: X2Go Logout Issue with Mate on Centos7
Date: Sun, 09 Apr 2017 09:35:34 +0400
Stefan,

is there any upgrade of client/server packages required to test this?

I currently have x2goserver-xsession 4.0.1.20-0~1125~ubuntu16.04.1 
installed, plus client 4.1.0.0 on Windows 10.

Maarten


On April 3, 2017 16:52:36 Stefan Baur <X2Go-ML-1@baur-itcs.de> wrote:

> Hi everyone,
>
> please confirm you have package x2goserver-xsession installed:
>
> yum list installed x2goserver-xsession
>
> If it isn't installed, please install it:
>
> yum install x2goserver-xsession
>
> After that, you should be able to remove your workaround's scripts.
>
> Please let us know if this fixes the issue for you.
>
> Kind Regards,
> Stefan Baur
>
> --
> BAUR-ITCS UG (haftungsbeschränkt)
> Geschäftsführer: Stefan Baur
> Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
> Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
>



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Mon, 10 Apr 2017 20:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Apr 2017 20:00:02 GMT) Full text and rfc822 format available.

Message #104 received at 914@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 914@bugs.x2go.org
Subject: Re: X2Go Logout Issue with Mate on Centos7
Date: Mon, 10 Apr 2017 21:50:07 +0200
[Message part 1 (text/plain, inline)]
Am 09.04.2017 um 07:35 schrieb Maarten Boekhold:
> Stefan,
> 
> is there any upgrade of client/server packages required to test this?
> 
> I currently have x2goserver-xsession 4.0.1.20-0~1125~ubuntu16.04.1
> installed, plus client 4.1.0.0 on Windows 10.

Hmm, something's odd here.  You're listing an Ubuntu package, while this
bug report is about CentOS7 ...?

Kind Regards,
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Mon, 10 Apr 2017 20:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Apr 2017 20:20:01 GMT) Full text and rfc822 format available.

Message #109 received at 914@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 914@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#914: X2Go Logout Issue with Mate on Centos7
Date: Mon, 10 Apr 2017 22:19:37 +0200
[Message part 1 (text/plain, inline)]
Am 10.04.2017 um 22:17 schrieb Maarten Boekhold:
> Hi, I commented on the issue because I have the same issue on Linux mint
> with xfce. I'm the one who discovered that by redirecting stdout of the
> session launcher you could avoid the issue.

I see.  Sorry I don't have any better news for you then - for
Fedora/RHEL/CentOS, our installation instructions were missing that
package, and once I installed it, the issue went away.

-Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Mon, 10 Apr 2017 20:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maarten Boekhold <boekhold@gmx.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Apr 2017 20:25:01 GMT) Full text and rfc822 format available.

Message #114 received at 914@bugs.x2go.org (full text, mbox):

From: Maarten Boekhold <boekhold@gmx.com>
To: Stefan Baur <X2Go-ML-1@baur-itcs.de>, <914@bugs.x2go.org>
Subject: Re: [X2Go-Dev] Bug#914: X2Go Logout Issue with Mate on Centos7
Date: Mon, 10 Apr 2017 23:17:58 +0300
Hi, I commented on the issue because I have the same issue on Linux mint 
with xfce. I'm the one who discovered that by redirecting stdout of the 
session launcher you could avoid the issue.

Maarten


On April 10, 2017 11:00:27 PM Stefan Baur <X2Go-ML-1@baur-itcs.de> wrote:

> Am 09.04.2017 um 07:35 schrieb Maarten Boekhold:
>> Stefan,
>>
>> is there any upgrade of client/server packages required to test this?
>>
>> I currently have x2goserver-xsession 4.0.1.20-0~1125~ubuntu16.04.1
>> installed, plus client 4.1.0.0 on Windows 10.
>
> Hmm, something's odd here.  You're listing an Ubuntu package, while this
> bug report is about CentOS7 ...?
>
> Kind Regards,
> Stefan Baur
>
> --
> BAUR-ITCS UG (haftungsbeschränkt)
> Geschäftsführer: Stefan Baur
> Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
> Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243
>
>
>
>
> ----------
> _______________________________________________
> x2go-dev mailing list
> x2go-dev@lists.x2go.org
> http://lists.x2go.org/listinfo/x2go-dev



Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 12 Apr 2017 11:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Apr 2017 11:20:02 GMT) Full text and rfc822 format available.

Message #119 received at 914@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Maarten Boekhold <boekhold@gmx.com>, 914@bugs.x2go.org
Cc: Stefan Baur <X2Go-ML-1@baur-itcs.de>
Subject: Re: [X2Go-Dev] Bug#914: Bug#914: X2Go Logout Issue with Mate on Centos7
Date: Wed, 12 Apr 2017 11:15:16 +0000
[Message part 1 (text/plain, inline)]
Hi,

On  Mo 10 Apr 2017 22:17:58 CEST, Maarten Boekhold wrote:

> On April 10, 2017 11:00:27 PM Stefan Baur <X2Go-ML-1@baur-itcs.de> wrote:
>
>> Am 09.04.2017 um 07:35 schrieb Maarten Boekhold:
>>> Stefan,
>>>
>>> is there any upgrade of client/server packages required to test this?
>>>
>>> I currently have x2goserver-xsession 4.0.1.20-0~1125~ubuntu16.04.1
>>> installed, plus client 4.1.0.0 on Windows 10.
>>
>> Hmm, something's odd here.  You're listing an Ubuntu package, while this
>> bug report is about CentOS7 ...?
>>
>> Kind Regards,
>> Stefan Baur
>>
>> --

> Hi, I commented on the issue because I have the same issue on Linux  
> mint with xfce. I'm the one who discovered that by redirecting  
> stdout of the session launcher you could avoid the issue.
>
> Maarten
>

Same applies for MATE 1.16 with Debian 9.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
mobile: +49 (1520) 1976 148
landline: +49 (4354) 8390 139

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Sun, 02 Jul 2017 12:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to jayamixo@server2.jagowebhosting.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 02 Jul 2017 12:15:02 GMT) Full text and rfc822 format available.

Message #124 received at 914@bugs.x2go.org (full text, mbox):

From: jayamixo@server2.jagowebhosting.com
To: 914@bugs.x2go.org
Subject: We have delivery problems with your parcel #001087114
Date: Sun, 2 Jul 2017 11:44:39 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at June 28, but the courier was unable to deliver parcel to you.

Please check delivery label attached!

Respectfully,
 ,
UPS Chief Station Manager.

[UPS-Label-001087114.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 27 Sep 2017 16:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Leslie Bini, Anne" <anne.lesliebini@bearingpoint.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 27 Sep 2017 16:10:01 GMT) Full text and rfc822 format available.

Message #129 received at 914@bugs.x2go.org (full text, mbox):

From: "Leslie Bini, Anne" <anne.lesliebini@bearingpoint.com>
To: Undisclosed recipients:;
Subject: Re:
Date: Wed, 27 Sep 2017 15:50:21 +0000
[Message part 1 (text/plain, inline)]
I need you as a partner on the profitable business i have at hand.

If interested email me on my private email address: phillwong63@hotmail.com

Phillip Wong
________________________________
BearingPoint France SAS
soci?t? par action simplifi?e immatricul?e au RCS Nanterre num?ro B 443 021 241
dont le si?ge social est, 51, esplanade du G?n?ral de Gaulle 92907 Paris La D?fense Cedex

The information in this email is confidential and may be legally privileged. If you are not the intended recipient of this message, any review, disclosure, copying, distribution, retention, or any action taken or omitted to be taken in reliance on it is prohibited and may be unlawful. If you are not the intended recipient, please reply to or forward a copy of this message to the sender and delete the message, any attachments, and any copies thereof from your system.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Thu, 12 Oct 2017 13:25:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Oct 2017 13:25:06 GMT) Full text and rfc822 format available.

Message #134 received at 914@bugs.x2go.org (full text, mbox):

From: Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>
To: "IN@TUG.NET" <IN@TUG.NET>
Subject: RE: Very Urgent
Date: Thu, 12 Oct 2017 13:10:05 +0000
[Message part 1 (text/plain, inline)]

Complement of the season, I wish to inform you about an urgent Transaction I have for you.
For more details, Please contact my private Gmail: mrsamychan6@gmail.com

Best Regards,

Mrs Amy Chan.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Fri, 19 Jan 2018 17:35:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to GALLOY Anne <a.galloy@issep.be>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 19 Jan 2018 17:35:09 GMT) Full text and rfc822 format available.

Message #139 received at 914@bugs.x2go.org (full text, mbox):

From: GALLOY Anne <a.galloy@issep.be>
To: "IN@GBMH.NET" <IN@GBMH.NET>
Subject: ***BULK*** RE: Very Urgent
Date: Fri, 19 Jan 2018 17:24:09 +0000
Hello Dear,


Compliment of the season, I have an urgent Business Transaction for you kindly contact me through my Google email:  mrsjanezheng@gmail.com
for more details.

Happy New Year

Mrs Lin.









































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Sun, 28 Jan 2018 13:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hawra Al-Obaidi <hawra.al-obaidi@markaryd.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Jan 2018 13:30:02 GMT) Full text and rfc822 format available.

Message #144 received at 914@bugs.x2go.org (full text, mbox):

From: Hawra Al-Obaidi <hawra.al-obaidi@markaryd.se>
To: "in@mail.com" <in@mail.com>
Subject: Hello Friend.
Date: Fri, 26 Jan 2018 22:33:42 +0000
[Message part 1 (text/plain, inline)]
Hello Friend.
Have you seen my previous message? Let me know via
my private email: ms.hweetin2334@gmail.com






























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 31 Jan 2018 13:55:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to MOGG Phil <PMOGG@goldcoast.qld.gov.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 31 Jan 2018 13:55:09 GMT) Full text and rfc822 format available.

Message #149 received at 914@bugs.x2go.org (full text, mbox):

From: MOGG Phil <PMOGG@goldcoast.qld.gov.au>
To: "IN@PROPOSAL.NET" <IN@PROPOSAL.NET>
Subject: RE: Business Proposal
Date: Wed, 31 Jan 2018 13:10:08 +0000
[Message part 1 (text/plain, inline)]
Hello Dear,

How are you today? I have an urgent business transaction to discuss with you, kindly contact me via my Google mail: mrsjanezheng@gmail.com for more details.

Mrs Lin.















































?

[http://getsetforthegames.com/] <http://getsetforthegames.com/>
Be part of the celebrations that unite our nation at the Gold Coast Australia Day event at Broadwater Parklands! The event will offer an all-nations food truck feast, live music, the JJ Richards Adventure Zone and a spectacular fireworks display set to rival New Years Eve. For more information: www.cityofgoldcoast.com.au/australiaday

Council of the City of Gold Coast - confidential communication This email and any files transmitted with it are confidential and are intended solely for the use of the addressee. If you are not the intended recipient be advised that you have received this email in error and that any use, dissemination, forwarding, printing or copying of this email and any file attachments is strictly prohibited. If you have received this email in error, please immediately notify us. You must destroy the original transmission and its contents. Before opening or using attachments, check them for viruses and defects. The contents of this email and its attachments may become scrambled, truncated or altered in transmission. Please notify us of any anomalies. Our liability is limited to resupplying the email and attached files or the cost of having them resupplied.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#914; Package x2goserver. (Wed, 12 Dec 2018 21:05:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to <info@fundingtrustsfinance.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Dec 2018 21:05:06 GMT) Full text and rfc822 format available.

Message #154 received at 914@bugs.x2go.org (full text, mbox):

From: Funding Trusts Finance <chenchen@ift.unesp.br>
To: undisclosed-recipients:;
Subject: credit
Date: Wed, 12 Dec 2018 18:16:41 -0200

-- 
Hallo

    Groeten van Funding Trusts Finance, we zijn gevestigde en 
goedgekeurde Britse leningmaatschappijen, door de jaren heen hebben we 
een goed begrip ontwikkeld van uw behoeften en individuele behoeften. we 
hebben ons gecommitteerd om onze klanten eerlijk te behandelen en een 
service aan te bieden die professioneel en vriendelijk is, we bevinden 
ons in een unieke positie om alle soorten leningen aan alle individuen 
te bieden, zo laag als 3% rente, dus als je financiële problemen hebt en 
je hebt de lening nodig, neem contact met ons op als je geïnteresseerd 
bent. Onze e-mail: info@fundingtrustsfinance.com

    * Je volledige naam:
    * Uw land en thuisadres:
    * Telefoonnummer:
    * Benodigde hoeveelheid lening:
    * Looptijd:
    * Doel:
    * Geslacht en leeftijd:
    * Beroep:

We wachten op uw reactie met betrekking tot de gevulde mal, hoewel onze 
e-mails.
    Bedankt voor je antwoord.
Ronny Hens


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 14 06:35:44 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.